---
name: Alex Strachan
start_date: 2017-09-11
locality: Brisbane
country: Australia
role: <a href="/job-families/engineering/support-engineer/">Senior Support Engineer
  (APAC)</a>
reports_to: janegianoutsos
picture: astrachan.jpg
twitter: 
gitlab: astrachan
departments:
- Engineering Function
- Customer Support
expertise: |
  <li><a href="https://docs.gitlab.com/ee/administration/geo/replication/">Geo</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/install/README.html#installing-gitlab-using-the-omnibus-gitlab-package-recommended">Omnibus</a> <a href="/company/team/structure/#expert">expert</a></li>
story: 'Alex has spent the majority of his career in Support, System Administration
  working for a variety of employers in size and business function.  He has seen how
  the sysadmin role is changing and working for GitLab will allow him to immerse into
  these technologies.

'
